Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • bob baty-barr 1180 posts 1294 karma points MVP
    Jul 20, 2010 @ 00:49
    bob baty-barr
    0

    will this work with the old schema or version 4.0.x?

    will this work with version 4.0.x?

     

    thanks,

  • Darren Ferguson 1019 posts 3255 karma points MVP c-trib
    Jul 20, 2010 @ 09:50
    Darren Ferguson
    0
  • dandrayne 1138 posts 2262 karma points
    Jul 20, 2010 @ 10:36
    dandrayne
    0

    Hi Bob

    It seems that it does not work with 4.0.4.2 unfortunately.  I haven't yet tested it on 4.5 with the old schema

    Dan

  • bob baty-barr 1180 posts 1294 karma points MVP
    Jul 20, 2010 @ 20:10
    bob baty-barr
    0

    bummer... well, as i start to get sites upgraded, this is definitely going on my list of must haves!

  • dandrayne 1138 posts 2262 karma points
    Jul 21, 2010 @ 10:40
    dandrayne
    0

    Hi Bob

    It actually seems to be schema independent so should work fine in legacy mode.

    I also just installed it on 4.0.4.2 and it works fine, but it needs .NET 4.0 to run.  Here's a web.config that we were able to use to run 4.0.4.2 in .net 4.0, integrated pipeline -> http://geckohub.com/umbraco/Web-4042-4.0config.zip

Please Sign in or register to post replies

Write your reply to:

Draft